Change HELM version to 2.0.1

HELM community annoucned a critical fix integrated in version 2.0.1,
and strongly suggested to upgrade to this version.

TrivialFix

Change-Id: I7a4474a2253d50f3319dd42c633fc309418c17bd
changes/81/406681/1
Serguei Bezverkhi 6 years ago
parent a66593ad60
commit ca55262cd9
  1. 2
      tools/setup_kubernetes.sh

@ -59,7 +59,7 @@ if [ "$1" == "master" ]; then
count=$((count + 1))
[ $count -gt 30 ] && echo kube-apiserver failed to come back up. && exit -1
done
curl http://storage.googleapis.com/kubernetes-helm/helm-v2.0.0-linux-amd64.tar.gz | sudo tar --strip-components 1 -C /usr/bin linux-amd64/helm -zxf -
curl http://storage.googleapis.com/kubernetes-helm/helm-v2.0.1-linux-amd64.tar.gz | sudo tar --strip-components 1 -C /usr/bin linux-amd64/helm -zxf -
mkdir -p ~/.kube
sudo cat /etc/kubernetes/kubelet.conf > ~/.kube/config
helm init

Loading…
Cancel
Save